html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}

html {
    font-size: 2em;
    margin: 0.67em 0;
}

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

/* *, *::before, *::after {
    box-sizing: border-box;
} */
h1{
    font-size: 1.2rem;
    color: rgb(58, 7, 245);
}
header{
    display:block;
    border: dashed orangered thin;
    
}
main{
    display: block;
}
body {
	line-height: 1.5;
    font-family: "Love Ya Like A Sister", cursive;
    font-weight: 1200;
    font-style: normal;
    font-size: 1rem;
}
ol, ul {
	list-style: none;
    font-size: 0.8rem;
}
a {
    text-decoration: underline overline dotted grey;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}













